{
    "Fennec": {
		"BodyID": 4284,
		"SkinID": 8362,
		"Group": "RAITO_M8World",
		"Chassis": {
			"Diffuse": "fen_chassis.png"
		},
		"Body": {
        "1_Diffuse_Skin": "Raito_M8World_FEN_Diff.png",
        "2_Diffuse_Skin_Mask": "Raito_M8World_FEN_Mask.png"
		}
    }
}
